lib64kdeui5-4.14.30-1.1.mga5.x86_64.rpm


Advertisement

Description

lib64kdeui5 - KDE 4 core library

Property Value
Distribution Mageia 5.1
Repository Mageia Core Updates x86_64
Package filename lib64kdeui5-4.14.30-1.1.mga5.x86_64.rpm
Package name lib64kdeui5
Package version 4.14.30
Package release 1.1.mga5
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage http://www.kde.org
License GPLv2 and LGPLv2 and GFDL and BSD and QPL and Artistic
Maintainer -
Download size 1.22 MB
Installed size 4.52 MB
This library provides standard user interface elements for use in
KDE applications.

Alternatives

Package Version Architecture Repository
lib64kdeui5-4.14.35-1.mga5.x86_64.rpm 4.14.35 x86_64 Mageia Core Updates
lib64kdeui5-4.14.30-1.mga5.x86_64.rpm 4.14.30 x86_64 Mageia Core Updates
lib64kdeui5-4.14.5-1.1.mga5.x86_64.rpm 4.14.5 x86_64 Mageia Core Updates
lib64kdeui5-4.14.5-1.mga5.x86_64.rpm 4.14.5 x86_64 Mageia Core
lib64kdeui5 - - -

Requires

Name Value
dbus-x11 -
libICE.so.6()(64bit) -
libQtCore.so.4()(64bit) -
libQtDBus.so.4()(64bit) -
libQtGui.so.4()(64bit) -
libQtNetwork.so.4()(64bit) -
libQtSvg.so.4()(64bit) -
libQtXml.so.4()(64bit) -
libSM.so.6()(64bit) -
libX11.so.6()(64bit) -
libXcursor.so.1()(64bit) -
libXfixes.so.3()(64bit) -
libXrender.so.1()(64bit) -
libattica.so.0.4()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libdbusmenu-qt.so.2()(64bit) -
libkdecore.so.5()(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -

Provides

Name Value
lib64kdeui5 == 2:4.14.30-1.1.mga5
lib64kdeui5(x86-64) == 2:4.14.30-1.1.mga5
libkdeui.so.5()(64bit) -

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package lib64kdeui5-4.14.30-1.1.mga5.x86_64.rpm
Source Package kdelibs4-4.14.30-1.1.mga5.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64kdeui5 rpm package:
    # urpmi lib64kdeui5

Files

Path
/usr/lib64/libkdeui.so.5
/usr/lib64/libkdeui.so.5.14.30

Changelog

2017-08-16 - neoclust <neoclust> 2:4.14.30-1.1.mga5
+ Revision: 1141122
- Add P1000 - Fixes CVE-2017-8422 (mga#20843)
- New version 4.14.30
+ ghibo <ghibo>
- Update to release 4.14.26
- Dont bump release beyond cauldron release.
- Update to release 4.14.25
- Update to release 4.1.25
+ luigiwalser <luigiwalser>
- 4.14.24
- 4.14.23
- 4.14.22
- 4.14.21
- 4.14.20
- 4.14.19
- 4.14.18
- 4.14.17
- 4.14.16
- remove upstream patch 601
- rediff patch 504
- add missing library require to devel package
+ lmenut <lmenut>
- add patch from Fedora to suppress warning "unknown
mimetypeapplication/vnd.ms-*macroEnabled" (Florian Hubold)
(mga#13975, fdo#88004, bko#343468)
2015-02-10 - lmenut <lmenut> 2:4.14.5-1.mga5
+ Revision: 814620
- Update to 4.14.5
remove patches merged upstream:
+ patch520: fix warning with UPower >= 0.99
+ patch521: glibc _BSD_SOURCE change"
2015-02-08 - alien <alien> 2:4.14.3-2.mga5
+ Revision: 814150
- Fix _BSD_SOURCE glibc obsoletion
2014-12-03 - lmenut <lmenut> 2:4.14.3-1.mga5
+ Revision: 800580
- Update to KDE SC 4.14.3
2014-11-09 - lmenut <lmenut> 2:4.14.2-2.mga5
+ Revision: 796145
- add patch520 to prevent frequent warnings with UPower >= 0.99.0
2014-10-18 - lmenut <lmenut> 2:4.14.2-1.mga5
+ Revision: 787666
- Update to KDE SC 4.14.2
2014-10-15 - umeabot <umeabot> 2:4.14.1-3.mga5
+ Revision: 746119
- Second Mageia 5 Mass Rebuild
2014-10-06 - lmenut <lmenut> 2:4.14.1-2.mga5
+ Revision: 737025
- add patches to follow the mime-apps spec regarding user's preferred and
default apps for better interoperability with gio (mga#4461)
2014-10-02 - lmenut <lmenut> 2:4.14.1-1.mga5
+ Revision: 734528
- Update to KDE SC 4.14.1
2014-09-16 - umeabot <umeabot> 2:4.14.0-3.mga5
+ Revision: 680996
- Mageia 5 Mass Rebuild
+ tv <tv>
- s/uggests:/Recommends:/

See Also

Package Description
lib64kdevplatform4-devel-1.7.3-1.mga5.x86_64.rpm Development files for kdevplatform
lib64kdevplatformdebugger8-1.7.3-1.mga5.x86_64.rpm KDE 4 library
lib64kdevplatformdocumentation8-1.7.3-1.mga5.x86_64.rpm KDE 4 library
lib64kdevplatforminterfaces8-1.7.3-1.mga5.x86_64.rpm KDE 4 library
lib64kdevplatformjsontests8-1.7.3-1.mga5.x86_64.rpm KDE 4 library
lib64kdevplatformlanguage8-1.7.3-1.mga5.x86_64.rpm KDE 4 library
lib64kdevplatformoutputview8-1.7.3-1.mga5.x86_64.rpm KDE 4 library
lib64kdevplatformproject8-1.7.3-1.mga5.x86_64.rpm KDE 4 library
lib64kdevplatformshell8-1.7.3-1.mga5.x86_64.rpm KDE 4 library
lib64kdevplatformtests8-1.7.3-1.mga5.x86_64.rpm KDE 4 library
lib64kdevplatformutil8-1.7.3-1.mga5.x86_64.rpm KDE 4 library
lib64kdevplatformvcs8-1.7.3-1.mga5.x86_64.rpm KDE 4 library
lib64kdewebkit5-4.14.30-1.1.mga5.x86_64.rpm KDE integration library for QtWebKit library
lib64kdewebkit5-4.14.30-1.mga5.x86_64.rpm KDE integration library for QtWebKit library
lib64kdewebkit5-4.14.35-1.mga5.x86_64.rpm KDE integration library for QtWebKit library
Advertisement
Advertisement